# WiFiBoyMini GPIO（LCD blink control example）
#
# from machine import *
#
# LCD backlight is Pin#27, OUTPUT
# lcd = Pin(27, 3)
#
# Set lcd backlight value (or get lcd backlight value)
#
# lcd.value(1) # set lcd value to 1
# lcd.value()  # get lcd value
#

from machine import *

lcd = Pin(27,3) # lcd backlight control IO = 27

while wb.getkey()==0:
  lcd.value(1-lcd.value())
  time.sleep(0.2)
    